![Sinevo Logo](./icons/logosinevo.png)

# Seeburg DSP-Amplifier

## OVERVIEW
This driver is used to control DSP-Amplifiers from the brand Seeburg. This driver ist tested with the S5 version, but it should also work with S3,S10 & S20.
Feedback from the amplifier is not implemented yet. Because the firmware of the amplifier does not support this yet.

### Configuring the driver
Set the IP-Address in the connections tab and make the desired audio and room connections. It is not recommended to set the volume on the amplifier, leave the amplifier on 0db and set the volume on the input device.
Because Control4 only knows stereo connections, Input/Output 1&2 and Input/Output 3&4 are grouped.

#### Quick Start
1. Make sure the DriverCentral cloud driver is in your project
2. Add this driver to the project
3. Type in the IP-Address of the Amplifier in the network connections tab.
4. Make the desired Audio/Room connections.

#### Properties
**Cloud Status**  
Shows the connection state to the DriverCentral cloud.

**Automatic Updates**  
Enable or disable automatic driver updates.

**Driver Version**  
Shows the version of the driver.

**Debug Mode**  
Set debug mode to Off, Print or Log.
- Print: print debug information in the lua tab.
- Log: print debug information in the driver log.

**Connection Status**  
Shows the connection status to the amplifier.

#### Actions
**Reset Gain to 0db**  
Reset the selected output gain to 0db.

**Power Amp On/Off**  
Turn the amplifier On or Off.

#### Custom Commands
**POWER**  
Turn the amplifier On or Off.

**RESET_GAIN**  
Reset the selected output gain to 0db.

**SELECT_SNAPSHOT**  
Set desired snapshot preset nr.

### Change Log

- **20230410**
  - Initial release of this driver


## Support
**Contact information:**  
Sinevo Development  
development@sinevo.ch  
  
![Sinevo Development Logo](./icons/logosinevodevelopment.png)